fields:
    author_name:
        span: left
        label: rainlab.builder::lang.author_name.title
        commentAbove: rainlab.builder::lang.author_name.description

    author_namespace:
        span: right
        label: rainlab.builder::lang.author_namespace.title
        commentAbove: rainlab.builder::lang.author_namespace.description
        preset:
            field: author_name
            type: namespace